<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class pro_program_Controller extends Controller
{
    public $selfName = 'pro_program_Controller';
    public $dashboardName = 'dashboard';

	// GET /pro_program
	public function index(Request $request) {
		$records = DB::table('pro_program')->get();
		return response()->view('admin/pro_program/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /pro_program/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/pro_program/view/$uid/SUB_dashboard");
	}
}
